Loading...
Searching...
No Matches
rfnoc_graph_pydoc_template.h File Reference
`#include "pydoc_macros.h"`
Include dependency graph for rfnoc_graph_pydoc_template.h:

Go to the source code of this file.

## Macros

#define | D(...)

## Variables

static const char * | __doc_gr_uhd_rfnoc_graph = R"doc()doc"
static const char * | __doc_gr_uhd_rfnoc_graph_make = R"doc()doc"
static const char * | __doc_gr_uhd_rfnoc_graph_connect = R"doc()doc"
static const char * | __doc_gr_uhd_rfnoc_graph_create_rx_streamer = R"doc()doc"
static const char * | __doc_gr_uhd_rfnoc_graph_create_tx_streamer = R"doc()doc"
static const char * | __doc_gr_uhd_rfnoc_graph_set_streamer_adapter_id = R"doc()doc"
static const char * | __doc_gr_uhd_rfnoc_graph_commit = R"doc()doc"
static const char * | __doc_gr_uhd_rfnoc_graph_get_block_id = R"doc()doc"
static const char * | __doc_gr_uhd_rfnoc_graph_set_time_source = R"doc()doc"
static const char * | __doc_gr_uhd_rfnoc_graph_set_clock_source = R"doc()doc"
static const char * | __doc_gr_uhd_rfnoc_graph_get_block_ref = R"doc()doc"

## Macro Definition Documentation

## D

#define D | ( |  | ... | ) |

Value:
DOC(gr, uhd, __VA_ARGS__)
gr
GNU Radio logging wrapper.
Definition basic_block.h:29
DOC
#define DOC(...)
Definition pydoc_macros.h:17

## Variable Documentation

## __doc_gr_uhd_rfnoc_graph

const char* __doc_gr_uhd_rfnoc_graph = R"doc()doc"

static

## __doc_gr_uhd_rfnoc_graph_commit

const char* __doc_gr_uhd_rfnoc_graph_commit = R"doc()doc"

static

## __doc_gr_uhd_rfnoc_graph_connect

const char* __doc_gr_uhd_rfnoc_graph_connect = R"doc()doc"

static

## __doc_gr_uhd_rfnoc_graph_create_rx_streamer

const char* __doc_gr_uhd_rfnoc_graph_create_rx_streamer = R"doc()doc"

static

## __doc_gr_uhd_rfnoc_graph_create_tx_streamer

const char* __doc_gr_uhd_rfnoc_graph_create_tx_streamer = R"doc()doc"

static

## __doc_gr_uhd_rfnoc_graph_get_block_id

const char* __doc_gr_uhd_rfnoc_graph_get_block_id = R"doc()doc"

static

## __doc_gr_uhd_rfnoc_graph_get_block_ref

const char* __doc_gr_uhd_rfnoc_graph_get_block_ref = R"doc()doc"

static

## __doc_gr_uhd_rfnoc_graph_make

const char* __doc_gr_uhd_rfnoc_graph_make = R"doc()doc"

static

## __doc_gr_uhd_rfnoc_graph_set_clock_source

const char* __doc_gr_uhd_rfnoc_graph_set_clock_source = R"doc()doc"

static

## __doc_gr_uhd_rfnoc_graph_set_streamer_adapter_id

const char* __doc_gr_uhd_rfnoc_graph_set_streamer_adapter_id = R"doc()doc"

static

## __doc_gr_uhd_rfnoc_graph_set_time_source

const char* __doc_gr_uhd_rfnoc_graph_set_time_source = R"doc()doc"

static